=== debian/changelog ===
disper (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #634241)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 17 Jul 2011 22:30:03 -0700
