=== debian/changelog ===
disper (0.3.1-2) unstable; urgency=medium

  * Move maintainership of package to the Python Applications Packaging Team
    <python-apps-team@lists.alioth.debian.org>.
    - Add myself to Uploaders.
  * Update email address.
  * Bump standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Oct 2014 00:18:16 -0700

disper (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Add support for nvidia >= 302.07 + XRandR 1.2. (Closes: #682600;
      LP: #662760)
  * Fix unversioned-copyright-format-uri and vcs-field-not-canonical.
  * Update Standards version to 3.9.4, no changes required.
  * Update dh compat level from 8 to 9.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 06 May 2013 01:46:19 -0700
